LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
MenuItemType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Enumerations
enum | MenuItemType { DONTKNOW , STRING , IMAGE , STRINGIMAGE , SEPARATOR }
| specifies the type of a menu item, as returned by com::sun::star::awt::XMenu::getItemType(). More...